<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_balcony_back1.png</key>
            <dict>
                <key>frame</key>
                <string>{{337,425},{58,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{58,58}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_balcony_back2.png</key>
            <dict>
                <key>frame</key>
                <string>{{209,487},{56,56}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{56,56}}</string>
                <key>sourceSize</key>
                <string>{58,58}</string>
            </dict>
            <key>btn_balcony_checek1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,167},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_balcony_checek2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,408},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_balcony_increase1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,112},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_balcony_increase2.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,328},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_balcony_set1.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,408},{44,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{9,7},{44,48}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_balcony_set2.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,478},{40,44}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{11,9},{40,44}}</string>
                <key>sourceSize</key>
                <string>{62,62}</string>
            </dict>
            <key>btn_balcony_setting1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,57},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_balcony_setting2.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,275},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_clubchoose_change1.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,2},{116,53}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,0},{116,53}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>btn_clubchoose_change2.png</key>
            <dict>
                <key>frame</key>
                <string>{{371,222},{110,51}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,1},{110,51}}</string>
                <key>sourceSize</key>
                <string>{120,57}</string>
            </dict>
            <key>img_balcony_plus.png</key>
            <dict>
                <key>frame</key>
                <string>{{291,458},{42,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{42,42}}</string>
                <key>sourceSize</key>
                <string>{42,42}</string>
            </dict>
            <key>img_balcony_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{338,381},{148,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{148,42}}</string>
                <key>sourceSize</key>
                <string>{148,42}</string>
            </dict>
            <key>img_balcony_title_change.png</key>
            <dict>
                <key>frame</key>
                <string>{{188,364},{148,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{148,42}}</string>
                <key>sourceSize</key>
                <string>{148,42}</string>
            </dict>
            <key>img_balcony_vip.png</key>
            <dict>
                <key>frame</key>
                <string>{{397,425},{54,55}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{54,55}}</string>
                <key>sourceSize</key>
                <string>{54,55}</string>
            </dict>
            <key>img_clubchoose_base2.png</key>
            <dict>
                <key>frame</key>
                <string>{{88,478},{73,61}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{73,61}}</string>
                <key>sourceSize</key>
                <string>{73,61}</string>
            </dict>
            <key>img_clubchoose_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{367,360}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{367,360}}</string>
                <key>sourceSize</key>
                <string>{367,360}</string>
            </dict>
            <key>img_clubchoose_border.png</key>
            <dict>
                <key>frame</key>
                <string>{{114,408},{68,96}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{68,96}}</string>
                <key>sourceSize</key>
                <string>{68,96}</string>
            </dict>
            <key>img_clubchoose_list_n.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,408},{77,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{77,77}}</string>
                <key>sourceSize</key>
                <string>{77,77}</string>
            </dict>
            <key>img_clubchoose_list_s.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,461},{83,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{83,84}}</string>
                <key>sourceSize</key>
                <string>{83,84}</string>
            </dict>
            <key>img_clubchoose_title.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,364},{184,42}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{184,42}}</string>
                <key>sourceSize</key>
                <string>{184,42}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>clubList.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:3854a2670de41436f97a1bdc29c1049b:1/1$</string>
            <key>textureFileName</key>
            <string>clubList.png</string>
        </dict>
    </dict>
</plist>
